Ubuntu

“nspr” 4.8.9-1ubuntu2.3 source package in The Precise Pangolin

Publishing history

4.8.9-1ubuntu2.3
SUPERSEDED: Precise pocket Updates in component main and section libs
  • Removed from disk on 2013-01-16.
  • Removal requested on 2013-01-15.
  • Superseded on 2013-01-14 by nspr - 4.9.4-0ubuntu0.12.04.1
  • Published on 2012-08-17
4.8.9-1ubuntu2.3
DELETED: Precise pocket Proposed in component main and section libs
  • Removed from disk on 2013-01-16.
  • Removal requested on 2012-08-18.
  • Deleted on 2012-08-17 by Colin Watson

    moved to -updates

  • Published on 2012-08-17

Builds

Changelog

nspr (4.8.9-1ubuntu2.3) precise-proposed; urgency=low

  * language-support-LANG was still around in 11.04 so the previous change
    is requiring a dist-upgrade for any user who upgraded from 11.04 to 11.10
    and then to 12.04, instead of being limited to machines that were
    originally installed with 9.04 as was planned.
    Removing language-support-LANG from the Breaks, which should resolve the
    issue for these users while still removing language-support-translations
    on systems. (LP: #1036794)
 -- Stephane Graber <email address hidden>   Fri, 17 Aug 2012 09:46:51 -0400